Skip navigation links

User Comments

Posted by Mr. Cheeks on September 7 2013 7:42pm[Delete] [Edit]

>> If you are running Mac OS X Server, a version of MySQL should already be installed.

As of 10.7 (Lion), Mac Server switched from MySQL to PostgreSQL.